<?xml version="1.0" encoding="UTF-8"?>
<section id="200">
  <number>22</number>
  <name>#BildungNeuDenken</name>
  <summary></summary>
  <summaryformat>1</summaryformat>
  <sequence>922,948,957</sequence>
  <visible>1</visible>
  <availabilityjson>$@NULL@$</availabilityjson>
  <component>$@NULL@$</component>
  <itemid>$@NULL@$</itemid>
  <timemodified>1735123278</timemodified>
  <course_format_options id="608">
    <format>multitopic</format>
    <name>collapsible</name>
    <value></value>
  </course_format_options>
  <course_format_options id="606">
    <format>multitopic</format>
    <name>level</name>
    <value>0</value>
  </course_format_options>
  <course_format_options id="607">
    <format>multitopic</format>
    <name>periodduration</name>
    <value>0 day</value>
  </course_format_options>
</section>